html, body {
    height: 100%;
}

a {
    webkit-transition: all 250ms ease;
    transition: all 250ms ease;
    color: #616161;
}

label {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    font-size: 13px;
}

ul.nav>li>a:hover {
    color: #62c1be;
    transition: all 0.3s ease;
}

*,p{
	font-family: 'Lato', sans-serif;
}

.right-col{
	float: left;
	width: 870px;
	margin-left: 30px;
}

.left-col{
	float: left;
	width: 270px;
}

.logo-link{
	display: block;
    text-align: center;
    padding: 15px 0;
}

.top-bar{
	padding: 0;
	margin: 0;
	height: 10px;
	border: none;
	background: #e2e2e2;
}

/* MENU LEFT */

.menu-left i{
	font-size: 20px;
	position: relative;
	top: 1px;
	left: -4px;
}

.menu-left li{
	background: #f7f7f7;
    font-size: 15px;
    text-transform: uppercase;
    margin-bottom: 1px;
}

.menu-left li a{
	font-weight: 300;
	color: #000000;
	display: block;
	padding: 20px 0 20px 25px;
}

.menu-left li a:hover{
	color: #fff;
	background: #62c1be;
}


.menu-left li.active{
	background: #62c1be;
}

.menu-left li.active A{
	color: #fff
}

.menu-left li.quit{
	background: #ff5b5b;
	margin-top: 35px;
}

.menu-left li.quit a{
	color: #fff;
}

.menu-left li.quit a:hover{
	color: #fff;
	background: #eb2626	;
}

.user-data{
	float: right;
    width: 100%;
    border-bottom: 1px solid #f7f7f7;
}

#console-name{
	font-weight: bold;
	color: #000;
    display: inline-block;
    margin-right: 10px;
}

.user-data a{
	color: #000;
}

.user-data img{
	margin-right: 5px;
}

#user-name{
    display: inline-block;
}

.dropdown-menu {
    position: absolute;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 0px 0;
    margin: 2px 0 0;
    font-size: 13px;
    list-style: none;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    background-clip: padding-box;
}

#user-name:hover > ul.dropdown-menu {
    display: block; 
    animation-duration: 0.5s;
    animation-name: fadeInFromNone;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: fadeInFromNone;
     -webkit-animation-fill-mode: forwards;
    
    -ms-animation-duration: 5s;
    -ms-animation-name: fadeInFromNoneIE;
     -ms-animation-fill-mode: forwards;
    
}

.navbar-default {
    margin-right: 0;
}

.menu_main{
	width: 100%;
}

#user-name p{
	display: inline-block;
}

#user-name i{
	display: inline-block;
    font-size: 12px;
    position: relative;
    top: -1px;
}

.dropdown-toggle{
	padding-bottom: 10px !important;
}

h1.title-page{
	font-size: 35px;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding-top: 40px;
}

.dataTables_length select{
	border: none;
	box-shadow: none;
	border-bottom: 1px solid #e2e2e2;
	border-radius: 0;
	width: 50px;
	font-size: 14px;
	padding: 0;
    height: auto;
    padding-bottom: 2px;
    text-align: center;
    margin: 0 5px;
    padding-left: 5px;
}

.dataTables_length label{
	text-transform: uppercase;
}

.dataTables_length{
	position: relative;
    top: 5px;
}

#datalist{
    /*margin-top: 20px;*/
}

.dataTables_filter{
	float: right;
}

.dataTables_filter input{
	border-radius: 0;
	min-width: 200px;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.pagination li{
	display: inline-block;
	margin: 0 2px;
}

.paginate_button{
	padding: 3px 6px;
	border: 1px solid #eee;
}

.paginate_button.previous, .paginate_button.next{
	border:none;
} 

.paginate_button.active{
	background-color: #62c1be;
	color: #fff;
}

.paginate_button.active a{
	color: #fff;
}

.pagination {
    float: right;
    font-family: 'Lato', sans-serif;
}

.form-control:focus {
	border-color: #62c1be;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow:none;
}

.footer {
    float: left;
    width: 100%;
    padding: 0;
    background: #f7f7f7;
    color: #333;
    border-top: 0;
    text-align: center;
    padding: 25px 0;


    /*position: absolute;
    bottom: 0px;
    margin-right: auto;
    margin-left: auto;
    left: 50%;
    transform: translate(-50%, 0);
    max-width: 1170px;*/
}

.footer:hover{
    background: #e2e2e2;
    webkit-transition: all 250ms ease;
    transition: all 250ms ease;
}

.table-bordered {
    border: none;
}

.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {
    border: 0;
}

.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #fff;
}

.datalist th {
    text-align: left;
    text-transform: uppercase;
    color: #a10000;
    font-weight: bold;
    font-size: 14px;
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-bottom: 1px solid #eee !important;
    cursor: pointer;
}

.datalist tr td{
    color: #333;
    font-size: 14px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-bottom: 1px solid #eee !important;
}

.show-pro i{
    color: #62c1be;
}

.pro-dsc, .cod-dsc{
	font-weight: bold;
}



/* DETTAGLIO PRO */

h1.title-page.internal {
    font-size: 27px;
}

.label-internal{
	font-size: 13px;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.dsc-internal{
	font-size: 16px;
}

.inline{
	display: inline-block;
}

.label-list{
	margin-bottom: 10px;
}

.label-list i{
	color: #bebebe;
}

.label-list.bt{
	border-bottom: 1px solid #eee;
	margin-bottom: 20px;
}

.content-page .dataTables_filter input {
    border: none;
    box-shadow: none;
    border-bottom: 1px solid #eee;
}

.select-internal{
	border: none;
	padding: 20px 20px;
	background: #efeded;
	font-size: 14px;
	text-transform: uppercase;
	color: #333;
	letter-spacing: 1px;
    width: 100%;
}

.lbl-guasto{
	padding: 20px 20px;
	background: #efeded;
	font-size: 14px;
	text-transform: uppercase;
	color: #333;
	letter-spacing: 1px;
    width: 100%;
    height: 90px;
    display: inline-table;
    vertical-align: middle;
    cursor: pointer;
}

.lbl-guasto p{
    display: table-cell;
    vertical-align: middle;
}

.guast-sel{
	background: #ff9c9c;
}

.rilievo-input{
	padding: 20px 20px;
	background: #efeded;
	font-size: 14px;
	text-transform: uppercase;
	color: #333;
	letter-spacing: 1px;
	width: 100%;
	display: inline-block;
	height: 90px;
	background: #f5f5f5;
    border: 1px solid #dedede;
    webkit-transition: all 250ms ease;
    transition: all 250ms ease;
}
.rilievo-input:focus{
	border: 1px solid #3db4b3;
}

.note-input {
    padding: 20px 20px;
    background: #f5f5f5;
    font-size: 14px;
    text-transform: uppercase;
    color: #333;
    letter-spacing: 1px;
    width: 100%;
    display: inline-block;
    height: 90px;
    background: #f5f5f5;
    border: 1px solid #dedede;
}

.note-input.process{
    background: #fff;
    border: 1px solid #ff7a0e;
    height: 65px;
} 

.pulsante{
	padding: 20px 20px;
	background: #efeded;
	font-size: 14px;
	text-transform: uppercase;
	color: #333;
	letter-spacing: 1px;
	width: 100%;
	display: inline-block;
	border: none;
	height: 70px;
	webkit-transition: all 250ms ease;
    transition: all 250ms ease;
}

.save-blue{
	background: #3db4b3;
	color: #fff;
}

.save-rosso{
	background: #fc5050;
	color: #fff;
}


.save-blue:hover{
	background: #0f9f9e;
}

.save-rosso:hover{
	background: #c71515;
}

.blu{
	color: #0f9f9e;
}

.pad-bord{
	border: 1px solid #eee;
	padding: 10px 15px;
    min-height: 215px;
}

.link{
	text-align: center;
	padding-top: 22px;
}

.link:hover{
	color: #fff;
}

.input-internal{
	border: none;
	padding: 20px 20px;
	background: #efeded;
	font-size: 14px;
	text-transform: uppercase;
	color: #333;
	letter-spacing: 1px;
	width: 100%;
	webkit-transition: all 250ms ease;
    transition: all 250ms ease;
    box-sizing: border-box;
}

.input-internal:focus{
	background: #ddd;
}

.buttons-html5{
	padding: 5px 10px;
	border: 1px solid #63c1be;
	position: relative;
	top: 5px;
}


.buttons-print{
    padding: 5px 10px;
    border: 1px solid #63c1be;
    position: relative;
    top: 5px;
}

.assegna_ddt{
    position: absolute;
    right: 325px;
    top: 107px;
    height: 29px;
    padding-top: 2px;
    background: #ff5c5c;
    color: #fff;
    border: #ff5c5c;
}

.dataTables_length{
    display: inline-block;
    margin-bottom: 10px;
}

.dt-buttons{
    display: inline-block;
    margin-left: 10px;
}

td.cat-dsc{
	text-transform: uppercase;
}

.rilievo-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #9e9e9e;
}
.rilievo-input::-moz-placeholder { /* Firefox 19+ */
  color: #9e9e9e;
}
.rilievo-input:-ms-input-placeholder { /* IE 10+ */
  color: #9e9e9e;
}
.rilievo-input:-moz-placeholder { /* Firefox 18- */
  color: #9e9e9e;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
    display: block;
    float: left;
    padding: 10px 15px;
    border-radius: 10px;
    position: fixed;
    right: 30px;
    bottom: 120px;
    webkit-transition: all 350ms ease;
    transition: all 350ms ease;
    opacity: 0;
}

.opac1{
	opacity: 1;
}

.easy-autocomplete-container ul {
    background: none repeat scroll 0 0 #ffffff;
     border-top: none; 
    display: block;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    position: absolute;
    /* top: -1px; */
    width: 100%;
    z-index: 9999;
}

.easy-autocomplete-container ul li, .easy-autocomplete-container ul .eac-category {
    background: inherit;
    border-color: #ccc;
    border-image: none;
    border-style: solid;
    border-width: 0 1px;
    display: block;
    font-size: 14px;
    font-weight: normal;
    padding: 0;
    cursor: pointer;
}

.easy-autocomplete-container ul li:last-child {
    border-radius: 0 0 2px 2px;
    border-width: 0 1px 1px;
}

.eac-item a{
	display: block;
	padding: 4px 12px;
}

.eac-item a:hover{
	background: #62c1be;
	color: #fff;
}

.eac-item a b{
	color: #ff5b5b;
}

/*li.selected a{
	background: #ff5b5b !important;
	color: #fff;
}*/

.error-ins{
	border:1px solid #ff5b5b !important;
}


/* MODALE */

 .simplePopup {
  display:none;
  position:fixed !important;
  background:#fff;
  z-index:9999;
  width: 850px;
  height: 460px;
}

.simplePopupClose {
	right: 0;
	top: 0;
	float:right;
	cursor:pointer;
	padding: 3px 10px;
	background: #fff;
	position: absolute;
	color: #333;
	font-weight: bold;
	border-radius: 15px;
	margin-right: 10px;
	margin-top: 20px;
}

.simplePopupBackground {
  display:none;
  background:#000;
  position:fixed;
  height:100%;
  width:100%;
  top:0;
  left:0;
  z-index:9999;
}


.simplePopup {
        height: auto;
    overflow: auto;
    padding-bottom: 50px;
}

.simplePopup h2{
    padding: 20px;
    background: #e0e0e0;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #6d6d6d;
}


.cont-modal{
	padding:20px 15px;
}

.cont-input{
	display: none;
}

.new-add{
	animation: colorchange 3s; /* animation-name followed by duration in seconds*/
	-webkit-animation: colorchange 3s; /* Chrome and Safari */
}

@keyframes colorchange
{
	0%   {background: #ddd;}
	50%  {background: #eee;}
	100% {background: #fff;}
}

@-webkit-keyframes colorchange /* Safari and Chrome - necessary duplicate */
{
	0%   {background: #ddd;}
	50%  {background: #eee;}
	100% {background: #fff;}
}


/* LOADING */

.loader {
  margin-top: 50px;
  border: 5px solid #f3f3f3;
  border-radius: 50%;
  border-top: 5px solid #0f9f9e;
  width: 100px;
  height: 100px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.stato3{
    color: #55bf4f;
}

.stato2{
    color: #ffce5c;
}

.stato1{
    color: #526eff;
}

.uppercase{
    text-transform: uppercase;
}

.label-footer{
    color: #333;
    font-size: 13px;
    font-weight: 400;
    text-transform: initial;
}

.print-icon{
    float: right;
    position: relative;
    margin-top: -60px;
    padding-right: 25px;
}

a.but_ok_2 {
    padding: 8px 18px;
    margin: 0px 0px 0px 0px;
    background: #fff;
    color: #333;
    border: 1px solid #909090;
    font-weight: 300;
    border-radius: 0;
}

a.but_ok_2:hover{
    background: #fff;
    color: #62c1be;
    border: 1px solid #62c1be;
}

.backhome{
    padding: 5px 10px;
    border: 1px solid #63c1be;
    position: relative;
    top: 35px;
    position: absolute;
}

.backhome:hover{
    background: #63c1be;
    color: #fff;
}


.pulsante.upl{
    color: #fff;
    background: #3fb4b3;
}
.pulsante.upl:hover{
    color: #fff;
    background: #0f9f9e;
}

#gsr-contact input[type="file"]{
    box-sizing: border-box;
    text-align: center !important;
    margin: 0 auto;
}

.upload-xls{
    border: 1px dotted #41b4b3;
    box-sizing: border-box;
    padding: 50px 50px;
    text-align: center !important;
    margin: 0 auto;
}


/* LOADER */
.showbox {
    margin-top: 150px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 5%;
}

.loader {
  position: relative;
  margin: 0 auto;
  &:before {
    content: '';
    display: block;
    padding-top: 100%;
  }
}

.circular {
  animation: rotate 2s linear infinite;
  height: 100%;
  transform-origin: center center;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.path {
  stroke-dasharray: 1, 200;
  stroke-dashoffset: 0;
  animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
  stroke-linecap: round;
}

@keyframes rotate {
  100% {
    transform: rotate(360deg);
  }
}

@keyframes dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px;
  }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -124px;
  }
}

/* END LOADER */


.easy-autocomplete{
    width: 100% !important;
}

.campo-custom-lista{
    text-transform: uppercase;
    padding-left: 18px;
    font-size: 16px;
    width: 100%;
    box-sizing: border-box;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
}

.edit-custom-fld{
    cursor: pointer;
    float: right;
    color: #ff5c5c;
    font-size: 15px;
}

.onlyprint{
    display: none !important;
}

.featured_section48 i{
    font-size: 30px;
}

.featured_section48 .but_small5 {
    color: #63c1be;
    padding: 5px 18px;
    background-color: #fff;
    border-radius: 2px;
    transition: all 0.3s ease;
    white-space: nowrap;
    border: 2px solid #63c1be;
    text-transform: uppercase;
}

.int-g{
    cursor: pointer;
}

.user-edit{
    height: 60px;
}

.filtro-input {
    padding: 20px 20px;
    background: #efeded;
    font-size: 14px;
    text-transform: uppercase;
    color: #333;
    letter-spacing: 1px;
    width: 100%;
    display: inline-block;
    height: 25px;
    background: #fff;
    border: none;
    border: 1px solid #dedede;
    webkit-transition: all 250ms ease;
    transition: all 250ms ease;
    line-height: 2px;
}

a.filtro-input {
    text-align: center;
}